gtkhtml-sharp 3.16.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum Enumeration of paragraph styles possible in .
- Field
  3.16.0.0
  Gtk.HTMLParagraphStyle Email address style.
- Field
  3.16.0.0
  Gtk.HTMLParagraphStyle Header 1 style.
- Field
  3.16.0.0
  Gtk.HTMLParagraphStyle Header 2 style.
- Field
  3.16.0.0
  Gtk.HTMLParagraphStyle Header 3 style.
- Field
  3.16.0.0
  Gtk.HTMLParagraphStyle Header 4 style.
- Field
  3.16.0.0
  Gtk.HTMLParagraphStyle Header 5 style.
- Field
  3.16.0.0
  Gtk.HTMLParagraphStyle Header 6 style.
- Field
  3.16.0.0
  Gtk.HTMLParagraphStyle Greek-lettered ordered list.
- Field
  3.16.0.0
  Gtk.HTMLParagraphStyle Arabic-numbered ordered list.
- Field
  3.16.0.0
  Gtk.HTMLParagraphStyle Unnumbered list style.
- Field
  3.16.0.0
  Gtk.HTMLParagraphStyle Roman-numeral numbered list.
- Field
  3.16.0.0
  Gtk.HTMLParagraphStyle Normal style.
- Field
  3.16.0.0
  Gtk.HTMLParagraphStyle Preformatted text style.